Subject: [BEHAVE] Pointers to comments on draft-vogt-durand-virtual-ip6-connectivity-00 and draft-mrw-behave-nat66-01

From: Dave Thaler <[email-masked]>
Date: Sun, 16 Nov 2008 18:11:37 -0800

I have marked up copies of almost all the new Behave-related drafts with my comments in them.
I haven't had time to put the feedback into email form for all of them, so I had send PDFs to the list for a couple of them.
Rather than sending PDF attachments, I've now put them all on a site so they don't fill your mailboxes.
This includes marked up copies of draft-vogt-durand-virtual-ip6-connectivity-00 and draft-mrw-behave-nat66-01
(with I hadn't posted to the list yet).
If I happen to get spare time, I'll send text versions of technical comments, but if not at least you have this.

http://research.microsoft.com/users/dthaler/behave/
now contains my comments on all the drafts I've gotten through so far.

-Dave
_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave